/*
Theme Name: Frontier Child
Theme URI: http://ronangelo.com/frontier/
Template: frontier
Author: ronangelo
Author URI: http://ronangelo.com/
Description: Frontier is a multi-purpose, HTML5 and CSS3 WordPress theme. It lets you choose between 1, 2 or 3 column layouts while offering independent template layouts for pages. The theme's responsive design makes it compatible with a wide variety of devices and screen resolutions. Frontier is easy to customize through its wide array of options that are simple and easy to understand. It has a lot of strategically placed Widget Areas and Action Hooks that helps achieve a higher level of customization. Theme features include favicons, logos, header images, color options, custom css, a simple image slider, rtl support, basic schema.org markup and a whole lot more. Frontier accomplishes all this while maintaining a minimal file size for a fast and efficient WordPress experience.
Tags: one-column,two-columns,three-columns,left-sidebar,right-sidebar,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-images,flexible-header,full-width-template,sticky-post,theme-options,threaded-comments,microformats,translation-ready,rtl-language-support
Version: 1.2.9.1591772992
Updated: 2020-06-10 07:09:52

*/

.blog-view, .single-view, .author-info, .archive-info, .form-404 {
	background-color: #FEE1B5;
}



.frontier-widget {
	background-color: #FEE1B5;
	margin: 0 0 10px;
	padding: 8px;
	border: 1px solid #000000;
	box-shadow: 0 0 2px #333;
	word-wrap: break-word;
}


.widget_recent_entries {
	background-color: #FEE1B5;
	margin: 0 0 10px;
	padding: 8px;
	border: 1px solid #FEE1B5;
	box-shadow: 0 0 2px #333;
	word-wrap: break-word;
}
